org.apache.felix.framework.ext

## Interface ClassPathExtenderFactory.ClassPathExtender

All Known Implementing Classes:
  ClassPathExtenderFactory.DefaultClassLoaderExtender

Enclosing interface:
  ClassPathExtenderFactory

    public static interface ClassPathExtenderFactory.ClassPathExtender

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `add(File file)`

### Method Detail

#### add

    void add(File file)
      throws Exception

Throws:
  `Exception`